@charset "Shift-JIS";


/* トップページ
=====================================================================*/

#door div#visual dl.topEvent {
	width: 317px;
	height: 239px;
	background: url(../img/top/eventBg.jpg) 0 63px no-repeat;
	position: absolute;
	top: 51px;
	left: 22px;
}

#top div#visual dl.topEvent {
	width: 317px;
	height: 239px;
	background: url(../img/top/eventBg2.jpg) 0 63px no-repeat;
	position: absolute;
	top: 39px;
	left: 32px;
}

#door div#visual dl.topEvent dt h2,
#top div#visual dl.topEvent dt h2 {
	margin: 0px;
}

#door div#visual dl.topEvent dd div.eventCon,
#top div#visual dl.topEvent dd div.eventCon {
	width: 269px;
	height: 141px;
	text-align: left;
	overflow: auto;
	position: absolute;
	bottom: 25px;
	left: 24px;
}

#door div#visual dl.topEvent dd div.eventCon dl,
#top div#visual dl.topEvent dd div.eventCon dl {
	padding: 10px 10px 5px 5px;
}

#door div#visual dl.topEvent dd div.eventCon dl dt,
#top div#visual dl.topEvent dd div.eventCon dl dt {
	padding: 0 5px;
	margin-bottom: 3px;
	font-size: 10px;
	font-weight: bold;
	color: #9B72A3;
}

#door div#visual dl.topEvent dd div.eventCon dl dd,
#top div#visual dl.topEvent dd div.eventCon dl dd {
	padding: 0 5px 10px;
	margin: 0 0 11px;
	font-size: 11px;
	line-height: 1.3em;
	background: url(../img/common/icon/dotLine.gif) 0 bottom repeat-x;
}

#top div#visual .niigataBnr {
	width: 317px;
	height: 63px;
	position: absolute;
	top: 290px;
	left: 33px;
}

#top div#visual .pxArtBnr {
	width: 317px;
	height: 93px;
	position: absolute;
	top: 358px;
	left: 33px;
}

#door div#visual .twitter {
	width: 317px;
	height:160px;
	position: absolute;
	top: 300px;
	left: 22px;
}

#top div#visual .twitter {
	width: 317px;
	height: 200px;
	position: absolute;
	top: 300px;
	left: 33px;
}

#door div#visual .blogbnr,
#top div#visual .blogbnr {
	width: 317px;
	position: absolute;
	top: 660px;
	left: 22px;
}

#door div#visual .shopBnr,
#top div#visual .shopBnr {
	position: absolute;
	top: 22px;
	right: 124px;
}

#door p#firstView { display: none; }
#colorbox { cursor: pointer; }



/* イベント概要
=====================================================================*/

#outline p.prologue {
	width: 828px;
	margin: 0 0 35px 64px;
	line-height: 1.8;
}

#outline p.p_01 {
	margin-bottom: 25px;
	text-align: center;
}

#outline p.p_02 {
	margin-bottom: 30px;
	text-align: center;
}

#outline p.p_03 {
	margin-bottom: 20px;
	text-align: center;
}

#outline p.p_04 {
	margin-bottom: 20px;
	text-align: left;
	margin-left:60px;
}

#outline p.p_05 {
	margin-bottom: 50px;
	text-align: center;
}

#outline p.coming {
	padding: 0 70px;
	margin-bottom: 60px;
}

#outline img.img_01 {
	position: absolute;
	top: 224px;
	right: 71px;
}


#outline div.twinBox {
	width: 798px;
	margin: 0 0 10px 79px;
}

#outline div.twinBox div.left {
	width: 453px;
	float: left;
}

#outline div.twinBox dl {
	margin-bottom: 20px;
}

#outline div.twinBox dl.stamp {
	position: relative;
}

#outline div.twinBox dt {
	font-weight: bold;
	line-height: 1.4em;
}

#outline div.twinBox dd.indent {
	text-indent: 55px;
}

#outline div.twinBox dd.indent2 {
	padding-left:10px;
	margin-bottom:5px;
}

#outline div.twinBox dd.indent3 {
	padding-left:10px;
}

#outline div.twinBox dd.inq {
	padding-left:55px;
}

#outline div.twinBox dd.map {
}

#outline div.twinBox dd.stampImg {
	position: absolute;
	top: 15px;
	right: -10px;
}

#outline div.twinBox dd.stampImg_small {
	position: absolute;
	top: 15px;
	right: 250px;
}

#outline div.twinBox div.right {
	width: 330px;
	height: 262px;
	_height: 267px;
	padding-top: 5px;
	background: url(../img/outline/guideBg.gif) 0 28px no-repeat;
	float: right;
	position: relative;
}

#outline div.twinBox div.right02 {
	width: 330px;
	height: 320px;
	padding-top: 5px;
	float: right;
	position: relative;
}

#outline div.twinBox div.right dl dd img,
#outline div.twinBox div.right02 dl dd img{
	position: absolute;
	top: 36px;
	left: 11px;
}

#outline div.twinBox div.right img.click,
#outline div.twinBox div.right02 img.click{
	position: absolute;
	bottom: 0px;
	right: 5px;
}




/* チケット情報
=====================================================================*/

#ticket .con_ticket {
	margin-bottom: 40px;
}

#ticket h3 {
	display:block;
	clear: both;
	margin:20px auto 30px auto;
	color:#FF527F;
}

#ticket div.twinBox {
	width: 870px;
	margin: 0 0 35px 43px;
}

#ticket div.twinBox div.left {
	width: 428px;
	float: left;
}

#ticket div.twinBox div.left p.ticketAttention {
	font-size: 16px;
	font-weight: bold;
	color: #7B5283;
	margin-bottom: 20px;
	text-decoration: underline;
}


#ticket div.twinBox div.left p.ticketLead {
	font-size: 14px;
	font-weight: bold;
	color: #7B5283;
}

#ticket div.twinBox div.left p.ticketText {
	margin-bottom: 3px;
	font-size: 14px;
	font-weight: bold;
}

#ticket div.twinBox div.left p.ticketText.sp_01 {
	margin-bottom: 10px;
}

#ticket div.twinBox div.left p.ticketText.sp_02 {
	margin-bottom: 15px;
}

#ticket div.twinBox div.left p.ticketText.sp {
	margin-bottom: 25px;
}

#ticket div.twinBox div.left ul.ul_01 {
	margin-bottom: 15px;
}

#ticket div.twinBox div.left ul.ul_01 li {
	padding-left: 20px;
	margin-bottom: 5px;
	background: url(../img/common/icon/icon_01.gif) 0 3px no-repeat;
}

#ticket div.twinBox div.left ul.ul_01 li.no_mark {
	padding-left: 20px;
	margin-bottom: 5px;
	background: none;
	position:relative;
}

#ticket div.twinBox div.left ul.ul_01 li.support {
	position:absolute;
	left: 265px;
	top: 2430px;
}

#ticket div.twinBox div.left ul.ul_01 li dl {
	padding-top: 8px;
}

#ticket div.twinBox div.left ul.ul_01 li dl dt {
	margin-bottom: 5px;
	font-weight: bold;
}

#ticket div.twinBox div.left ul.ul_01 li dl dd {
	font-weight: bold;
	color: #FF668D;
}

#ticket div.twinBox div.left ul.ul_02 li {
	margin-left: 1.2em;
	font-size: 11px;
	text-indent: -1.2em;
	line-height: 1.8em;
	letter-spacing: 0;
}


#ticket div.twinBox dl.attention {
	margin-left: 5px;
}

#ticket div.twinBox dl.attention dt {
	font-weight: bold;
}

#ticket div.twinBox dl.attention dd {
	margin-top: 5px;
	padding-left: 1.1em;
	text-indent: -1.1em;
}

#ticket div.twinBox dl.attention dd.letter {
	letter-spacing: 0px;
}

#ticket div.twinBox dl.attention dd span {
	color: #FF668D;
}

#ticket div.twinBox dl.attention dd.bold {
	font-weight:bold;
}


#ticket div.twinBox div.left div.kinen {
	height: 157px;
	width: 390px;
	margin: 0 0 30px 15px;
	background: url(../img/ticket/kinenBg.jpg) no-repeat;
	position: relative;
}

#ticket div.twinBox div.left div.kinen p.title {
	position: absolute;
	top: 23px;
	left: 16px;
}

#ticket div.twinBox div.left div.kinen p.item {
	width: 240px;
	color: #FF527F;
	font-weight: bold;
	line-height: 1.3em;
	position: absolute;
	top: 54px;
	left: 25px;
}

#ticket div.twinBox div.left div.kinen ul.text_01 {
	width: 220px;
	font-size: 11px;
	line-height: 1.2em;
	position: absolute;
	top: 93px;
	left: 24px;
}

#ticket div.twinBox div.left div.kinen ul.text_01 li {
	margin: 0 0 4px 1.1em;
	text-indent: -1.1em;
}

#ticket div.twinBox div.left div.kinen img.kinenImg {
	position: absolute;
	top: 1px;
	left: 273px;
}

#ticket div.twinBox div.right {
	width: 417px;
	float: right;
}

#ticket div.twinBox div.right h4 {
	margin: 0px;
}

#ticket div.twinBox div.right div.rConCen {
	width: 417px;
	padding: 15px 0 0 0;
	background: url(../img/ticket/rConCen.gif) repeat-y;
}

#ticket div.twinBox div.right div.rConCen p.ticketSale {
	margin: 0 0 8px 10px;
}

#ticket div.twinBox div.right div.rConCen p.ticketSale span {
	padding: 2px 6px;
	background: #B68BBD;
	color: #FFF;
}

#ticket div.twinBox div.right div.rConCen dl {
	padding: 0 10px 15px 10px;
}

#ticket div.twinBox div.right div.rConCen dl dt {
	color: #6A438B;
	font-weight: bold;
}

#ticket div.twinBox div.right div.rConBtm {
	height: 8px;
	width: 417px;
	margin-bottom: 25px;
	font-size: 1px;
	background: url(../img/ticket/rConBtm.gif) no-repeat;
}


#ticket div.twinBox div.right dl.situation dt {
	margin-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #7B5283;
}

#ticket div.twinBox div.right dl.situation dd table {
	margin-bottom: 12px;
}

#ticket div.twinBox div.right dl.situation dd table tr th {
	background: #F8F5F8;
}

#ticket div.twinBox div.right dl.situation dd table tr th,
#ticket div.twinBox div.right dl.situation dd table tr td {
	padding: 8px;
	border: 1px solid #7B5283;
	font-weight: bold;
	color: #7B5283;
	line-height: 1.3;
}

#ticket div.twinBox div.right dl.situation dd ul {
	margin-bottom: 10px;
}

#ticket div.twinBox div.right dl.situation dd table thead tr th {
	text-align: center;
}

#ticket div.twinBox div.right dl.situation dd table tr td { text-align: center; }

#ticket div.twinBox div.right dl.situation dd p {
	margin-left: 1.2em;
	font-size: 11px;
	text-indent: -1.2em;
	line-height: 1.8em;
}



/* イベント内容
=====================================================================*/

#content ul#pageLink {
	margin: 0 0 20px 48px;
	padding-top: 10px;
	overflow: hidden;
}

#content ul#pageLink li {
	margin: 0 0 10px 15px;
	float: left;
}

#content p.eventMap {
	margin-bottom: 40px;
	text-align: center;
}

#content ul.con_01 {
	width: 870px;
	margin: 0 auto 60px;
}

#content ul.con_01 li {
	margin-bottom: 35px;
	position: relative;
}

#content ul.con_01 li.btnSet_04 a {
	position: absolute;
	top: 133px;
	left: 303px;
}

#content ul.con_01 li.btnSet_06 a {
	position: absolute;
	top: 133px;
	left: 303px;
}

#content p.photoOK {
	margin-bottom: 50px;
	text-align: center;
}

#content dl.artArea {
	width: 870px;
	margin: 0 auto 40px;
}

#content dl.artArea dd {
	height: 270px;
	padding: 70px 30px 10px;
	border: 5px solid #DB3379;
	border-top: none;
	position: relative;
}

#content dl.artArea dd img.extension {
	position: absolute;
	top: 21px;
	right: 74px;
}

#content dl.artArea dd img.artImg {
	position: absolute;
	top: 2px;
	right: 22px;
}

#content dl.artArea dd p {
	margin-bottom: 20px;
}

#content dl.artArea dd .complete { padding-top: 10px; }

#content dl.artArea dd .complete p {
	font-size: 16px;
	font-weight: bold;
	color: #DB3379;
}

#content dl.artArea dd p.artBtn {
	padding-top: 30px;
	background: url(../img/content/artArrow.gif) no-repeat 140px top;
}

#content p.talkshow {
	margin-bottom: 30px;
	text-align: center;
}

#content ul.con_02 {
	margin-bottom: 60px;
	text-align: center;
}

#content ul.con_02 li { margin-bottom: 50px; }

#content ul.con_02 li p { margin-bottom: 40px; }

#content p.toEvent {
	margin-right: 58px;
	text-align: right;
}


/* イベント内容（ポップアップ）
=====================================================================*/

body#content_popup {
	text-align: left;
	background: #FFF none;
}

body#content_popup .mb05 { margin-bottom: 5px; }
body#content_popup .mb10 { margin-bottom: 10px; }
body#content_popup .mb15 { margin-bottom: 15px; }
body#content_popup .mb20 { margin-bottom: 20px; }
body#content_popup .mb25 { margin-bottom: 25px; }
body#content_popup .mb30 { margin-bottom: 30px; }
body#content_popup .mb35 { margin-bottom: 35px; }
body#content_popup .mb40 { margin-bottom: 40px; }
body#content_popup .mb45 { margin-bottom: 45px; }
body#content_popup .mb50 { margin-bottom: 50px; }
body#content_popup .mb60 { margin-bottom: 55px; }
body#content_popup .mb65 { margin-bottom: 60px; }
body#content_popup .mb70 { margin-bottom: 65px; }

body#content_popup .con_01 { padding: 20px; }

body#content_popup .con_01 p.lead {
	margin-bottom: 12px;
	padding-bottom: 3px;
	border-bottom: 2px solid #9F64A8;
	font-size: 14px;
	font-weight: bold;
	color: #9F64A8;
}

body#content_popup .con_01 p.frame {
	padding: 10px;
	border: 1px solid #CCC;
}



/* グッズ
=====================================================================*/

#goods p.shopper {
	margin: -15px 0 35px;
	text-align: center;
}


#goods p.eventText {
	margin: 0 0 40px 68px;
}

#goods ul.goodsList {
	margin: 0 0 20px 28px;
	overflow: hidden;
}

#goods ul.goodsList li {
	width: 390px;
	height: 192px;
	margin-left : 40px;
	padding-top: 18px;
	float: left;
	position: relative;
}

#goods ul.goodsList li img.newIcon {
	float: none;
	position: absolute;
	top: 0;
	left: -18px;
}

#goods ul.goodsList li img { float: left; }

#goods ul.goodsList li dl {
	margin-left: 205px;
}

#goods ul.goodsList li dl dt { margin-bottom: 5px; }

#goods ul.goodsList li dl dt img { float: none; }

#goods ul.goodsList li dl dd {
	font-size: 11px;
	line-height: 1.3;
	letter-spacing: 0;
}

#goods ul.goodsList li dl dd.price {
	margin-bottom: 3px;
	font-size: 22px;
	font-weight: bold;
}

#goods ul.goodsList li dl dd.remarks {
	color: #DB3379;
	line-height: 1.2;
}

#goods ul.goodsList li dl dd.remarks2 {
	color: #F00;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
}

#goods ul.goodsList li dl dd.desc {
	margin-top: 5px;
}

#goods ul.goodsList li dl dd.price span {
	margin-left: 4px;
	font-size: 11px;
	font-weight: normal;
}

#goods ul.goodsList li.orderForm {
	width: 405px;
	margin-left : 25px;
	background: url(../img/goods/orderBg.gif) no-repeat 0 18px;
}

#goods ul.goodsList li.orderForm p {
	position: absolute;
	top: 29px;
	left: 28px;
}

#goods ul.goodsList li.orderForm ul {
	position: absolute;
	top: 70px;
	left: 16px;
}

#goods ul.goodsList li.orderForm ul li {
	width: auto;
	height: auto;
	margin: 0 0 6px 9px;
	padding: 0;
	float: left;
	position: static;
}

#goods ul.goodsList li.orderForm ul li img { float: none; }

#goods ul.goodsList li.orderForm ul li a:hover img {
	filter: alpha( opacity = 60 );
	opacity: 0.6;
}


#goods .goodsNote {
	margin: 0 0 40px 68px;
	clear: both;
	position: relative;
}

#goods .goodsNote dl.orderForm {
	position: absolute;
	top: 2px;
	left: 590px;
}

#goods .goodsNote dl.orderForm dt { margin-bottom: 5px; }


#goods p.reservationText {
	margin: 0 0 20px 68px;
}

#goods .myFrame {
	width: 820px;
	margin: -25px 0 20px 68px;
	padding-top: 48px;
	background: url(../img/goods/myFrameBgTop.gif) no-repeat;
}

#goods .myFrame .myFrameBtm {
	padding-bottom: 7px;
	background: url(../img/goods/myFrameBgBtm.gif) no-repeat bottom;
}

#goods .myFrame .myFrameBtm ul {
	border-left: 1px solid #DB3379;
	border-right: 1px solid #DB3379;
	overflow: hidden;
}

#goods .myFrame .myFrameBtm ul li {
	width: 230px;
	margin: 0 0 25px 33px;
	padding-top: 25px;
	float: left;
}

#goods .myFrame .myFrameBtm ul li > img {
	margin-bottom: 8px;
}

#goods .myFrame .myFrameBtm ul li p {
	text-align: center;
}

#goods .myFrame .myFrameBtm ul li p a:hover img {
	filter: alpha(opacity=60);
	opacity: 0.6;
}

#goods p.orderForm {
	margin: 0 66px 40px 0;
	text-align: right;
}

#goods p.orderForm a {
	margin-left: 10px;
}


#goods p.preSale_tokyo {
	margin-bottom: 60px;
	text-align: center;
}



/* 注意事項
=====================================================================*/

#notes p.text_01 {
	margin: 0 0 25px 87px;
}

#notes dl.contents {
	margin-bottom: 40px;
}

#notes dl.contents dt {
	margin: 0 0 18px 70px;
}

#notes dl.contents dt h3 {
	margin: 0;
	text-align: left;
}

#notes dl.contents dd {
	margin: 0 0 10px 85px;
	font-size: 12px;
	line-height: 1.3em;
}

#notes dl.contents dd.indent {
	text-indent: 10px;
}



/* ACEイベント用
=====================================================================*/

#ace div.content div.conTop {
	width: 956px;
	height: 32px;
	margin-bottom: 18px;
	font-size: 1px;
	background: url(../img/ace/conTop.gif) no-repeat;
}

#ace .visual {
	text-align: center;
	margin-bottom: 30px;
}

#ace ul.pagelink {
	margin-bottom: 40px;
	text-align: center;
}

#ace ul.pagelink li {
	margin: 0 10px;
	display: inline;
}

#ace p.present {
	background: url(../img/ace/icon.gif) no-repeat;
	margin: 0 0 30px 130px;
	padding-left: 30px;
	font-weight: bold;
	color: #FF5580;
}

#ace p.logo {
	margin: 0 0 30px 30px;
}

#ace ul#navi {
	margin: 0 0 30px 30px;
}
#ace ul#navi li {
	float: left;
	margin-right: 13px;
}
#ace ul#navi li.end {
	margin: 0;
}

#ace p.p_01 {
	margin-bottom: 25px;
	text-align: center;
}

#ace p.p_02 {
	margin-bottom: 50px;
	text-align: center;
}

#ace p.p_03 {
	margin-bottom: 20px;
	text-align: center;
}

#ace p.p_04 {
	margin-bottom: 20px;
	text-align: left;
	margin-left: 60px;
	clear: both;
}

#ace p.p_05 {
	margin-bottom: 35px;
	text-align: center;
}

#ace p.coming {
	padding: 0 70px;
	margin-bottom: 60px;
}

#ace img.img_01 {
	position: absolute;
	top: 224px;
	right: 71px;
}


#ace div.twinBox {
	width: 798px;
	margin: 0 0 10px 79px;
}

#ace div.twinBox div.left {
	width: 453px;
	float: left;
}

#ace div.twinBox img.imgRight {
	margin: 0 10px;
	float: right;
}

#ace div.twinBox div.textLeft {
	overflow: hidden;
	zoom: 1;
}

#ace div.twinBox dl {
	margin-bottom: 15px;
}

#ace div.twinBox dl.stamp {
	position: relative;
}

#ace div.twinBox dt {
	font-weight: bold;
	line-height: 1.4em;
}

#ace div.twinBox dd.indent {
	text-indent: 55px;
}

#ace div.twinBox dd.indent2 {
	padding-left:10px;
	margin-bottom:5px;
}

#ace div.twinBox dd.stampImg {
	position: absolute;
	top: 15px;
	right: -10px;
}

#ace div.twinBox dd.stampImg_small {
	position: absolute;
	top: 15px;
	right: 250px;
}

#ace div.twinBox dd.sp {
	margin-bottom:10px;
}

#ace div.twinBox div.right {
	width: 330px;
	height: 262px;
	_height: 267px;
	padding-top: 5px;
	background: url(../img/outline/guideBg.gif) 0 28px no-repeat;
	float: right;
	position: relative;
}

#ace div.twinBox div.right02 {
	width: 330px;
	height: 320px;
	padding-top: 5px;
	float: right;
	position: relative;
}

#ace div.twinBox div.right dl dd img,
#ace div.twinBox div.right02 dl dd img{
	position: absolute;
	top: 36px;
	left: 11px;
}

#ace div.twinBox div.right img.click,
#ace div.twinBox div.right02 img.click{
	position: absolute;
	bottom: 0px;
	right: 5px;
}

.displayNone { display: none; }

#ace .goodsArea {
	margin: 0 0 30px 60px;
	text-align: center;
}

#ace .goodsArea .box {
	float: left;
	width: 200px;
	margin: 0 8px 20px 0;
	position: relative;
}

#ace .goodsArea .box_end {
	float: left;
	width: 200px;
	margin: 0 0px 20px 0;
}

#ace .goodsArea img.photo {
	margin-bottom: 10px;
}

#ace .goodsArea img.newIcon {
	float: none;
	position: absolute;
	top: -15px;
	left: 0;
}

#ace .goodsArea p.name {
	font-weight: bold;
	line-height: 1.4;
}

#ace .goodsArea p.price {
	font-weight: bold;
	line-height: 1.4;
}

#ace .goodsArea p.hyoki {
	margin-right: 60px;
	text-align: right;
	color: #F00;
	clear: both;
}

#ace p.france {
	margin: 0 0 30px 80px;
	font-weight: bold;
	font-size: 15px;
	color: #FF5580;
}

#ace .buppan{
	padding-top:20px;
}


#ace .cafeArea {
	width: 828px;
	margin: 0 0 40px 64px;
}


#ace p.reservationText {
	margin: 0 0 20px 68px;
}

#ace ul.goodsList {
	margin: 0 0 20px 28px;
	overflow: hidden;
}

#ace ul.goodsList li {
	width: 390px;
	height: 192px;
	margin-left : 40px;
	padding-top: 18px;
	float: left;
	position: relative;
}

#ace ul.goodsList li img.newIcon {
	float: none;
	position: absolute;
	top: 0;
	left: -18px;
}

#ace ul.goodsList li img { float: left; }

#ace ul.goodsList li dl {
	margin-left: 205px;
}

#ace ul.goodsList li dl dt { margin-bottom: 5px; }

#ace ul.goodsList li dl dt img { float: none; }

#ace ul.goodsList li dl dd {
	font-size: 11px;
	line-height: 1.3;
	letter-spacing: 0;
}

#ace ul.goodsList li dl dd.price {
	margin-bottom: 3px;
	font-size: 22px;
	font-weight: bold;
}

#ace ul.goodsList li dl dd.remarks {
	color: #8E5597;
	line-height: 1.2;
}

#ace ul.goodsOrder li dl dd.remarks {
	color: #DB3379;
}

#ace ul.goodsList li dl dd.desc {
	margin-top: 5px;
}

#ace ul.goodsList li dl dd.price span {
	margin-left: 4px;
	font-size: 11px;
	font-weight: normal;
}